<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_r8lg" name="n1" src="mgok37" fileName="img/shop_bg.png" xy="148,306">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_r8lg" name="n4" src="mgok39" fileName="img/shop_max.png" xy="835,1015">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n13_o5n4" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="871,304">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n8_r8lg" name="text_goldnum" xy="480,1064" size="192,122" fontSize="94" color="#f8e958" vAlign="middle" strokeColor="#003728" strokeSize="6" text="5000">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n10_tsdq" name="btn_receive" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="303,1273">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Receive"/>
    </component>
    <text id="n11_tsdq" name="end_point" xy="305,74" size="40,49" fontSize="36" text=""/>
    <image id="n12_plna" name="n12" src="mgok38" fileName="img/shop_coin.png" xy="319,1062">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>